/* Herobanner Component Styles */
.module-component-herobanner {
    margin-top: var(--header-height);
    
}

.module-component-herobanner .box{
    padding: calc(120 * var(--rpx)) calc(140 * var(--rpx));
    border-radius: var(--radius-20);
    color: var(--white);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: var(--bg-image);
}

.module-component-herobanner .box .links *:not(.current) {
    color: var(--white-40) !important;
}

.module-component-herobanner .box .description p{
    color: var(--white-70);
}

.module-component-herobanner .box .description p strong{
    color: var(--white);
}





@media (max-width: 1023px) {
    .module-component-herobanner .box{
        background-image: var(--bg-image-mobile);
    }
    .module-component-herobanner [pc] {
        display: none;
    }

    .module-component-herobanner .box{
        padding: calc(120 * var(--rpx)) calc(22 * var(--rpx)) calc(60 * var(--rpx)) calc(22 * var(--rpx));
    }

    .module-component-herobanner .content,
    .module-component-herobanner .text{
        gap: calc(20 * var(--rpx));
    }

    .module-component-herobanner .text br{
        display: none;
    }

    .module-component-herobanner .breadcrumbs .container {
        padding-left: 0;
    }
}


@media (min-width: 1024px) {
    .module-component-herobanner [mobile] {
        display: none;
    }

    .module-component-herobanner .box h1{
        width: 75%;
    }
}